# Schema for the configuration files of the Etherpad API module.
etherpad_api.settings:
  type: config_object
  label: 'Etherpad API settings'
  mapping:
    url:
      type: string
      label: 'API URL of etherpad instance'
    key:
      type: string
      label: 'API key of etherpad instance'
